StreamOperator File Reference
`#include <iostream>`
`#include <sstream>`
`#include <osg/Referenced>`
`#include <osgDB/Export>`
`#include <osgDB/DataTypes>`

Go to the source code of this file.

## Classes

class | osgDB::OutputIterator
class | osgDB::InputIterator

## Namespaces

namespace | osgDB

## Macros

#define | OSGDB_STREAMOPERATOR

## Macro Definition Documentation

## OSGDB_STREAMOPERATOR

#define OSGDB_STREAMOPERATOR